p, div, td, th, li, input, textarea, select {font-family:tahoma, arial, sans-serif; font-size:11px;}
a img {border-style:none;}
p, form {margin:0px;}

a {text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0px none #fff; vertical-align:middle;}
a {color:#6a7da4}

input.button {background-color:#6f7e9c; background-image:url(../../images/backend/button_bg.gif); color:#fff; border-style:none; border-width:1px; border-color:#6f7e9c; cursor:pointer; background-repeat:repeat-x; background-position:0 50%; height:20px;}
input.text {border:1px solid #DFE4DD;}

body {background-color:#ebf0fa;}

p.pavadinimas {color:#F78B28; font-size:13px; margin:15px 10px 15px 100px;}
p.pavadinimas a {color:#F78B28; text-decoration:none;}
p.pavadinimas a:hover {text-decoration:underline;}
p.klaida {color:#c4453c; font-weight:bold; text-align:center;}
td.col1 {color:#898B88; padding-left:20px; padding-right:8px;}
td.link {vertical-align:top; padding-left:20px;}
td.link a {color:#8A8C8B; font-size:10px;}

#main_table {width:280px;}
#main_table p {padding-left: 20px; color: #444;}

#login_msg, #login_td {background-color:#fff;}

#login_box_header {padding:4px 20px; font-family:trebuchet ms; font-size:24px; color:#78a;}
#login_box_header span {color:#EC3974;}

/*#login_header {height:105px; border:1px solid #343434; border-bottom:0px none #fff;}*/
#login_msg {height:30px; border:1px solid #ADB8CC; border-bottom:0px none #fff; padding-top:10px}
#e_logo_div {border:1px solid #ADB8CC; border-left:0px none #fff; position:absolute; height:33px; width:85px; margin-top:2px; background-color:#fff; clear:left;}

#login_td {height:120px; border:1px solid #ADB8CC; border-top-style:none; background-repeat:no-repeat; vertical-align:top; padding-top:10px;}
#login_fields {height:80px;}
#login_link {padding-left:20px; /*margin-top:8px;*/}
#login_link a {font-size:10px;}

#copyright, #copyright * {color:#78a;}
#copyright {padding-top:4px; padding-left:0px; padding-right:0px; text-align:right;}
#copyright a, #copyright p, #copyright a:hover {color:#78a}
#copyright a {text-decoration:none;}
#copyright a:hover {text-decoration:underline;}

